.Galery {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.Galery__item {
  position: relative;
  width: 300px;
  height: 300px;
  overflow: hidden;
  margin: 20px 0;
}
.Galery__item-more {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 35px;
  border: 4px solid #f23005;
  font-style: italic;
  cursor: pointer;
  transition: 0.3s;
}
.Galery__item-more:hover {
  background: #303030;
}
@media (max-width: 1200px) {
  .Galery__item {
    width: 48%;
  }
}
@media (max-width: 998px) {
  .Galery__item {
    width: 300px;
    margin: 20px auto;
  }
}
.Galery__item img {
  max-height: 300px;
  object-fit: cover;
}
.Galery__item-mask {
  opacity: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px 30px 25px;
  transition: 0.5s;
}
.Galery__item:hover .Galery__item-mask {
  opacity: 1;
}
.Galery__item-play {
  display: block;
  width: 72px;
  height: 72px;
  background: url('../../images/icons/Play.png');
  margin: 0 auto;
  opacity: 0.5;
  transition: 0.2s;
  cursor: pointer;
}
.Galery__item-play:hover {
  opacity: 1;
}
.Galery__item-info {
  display: flex;
  justify-content: space-between;
}
.Galery__item-info ul {
  display: flex;
}
.heards {
  margin-left: 2px;
  width: 19px;
  height: 16px;
  background-image: url(../../images/icons/Rating-Icon-White.png);
}

.heards:last-child {
  background: url(../../images/icons/Rating-Icon-Red.png);
}
.rating {
  color: #ea2e49;
  font-family: 'Letrista Script';
  font-size: 28px;
  font-weight: 400;
  line-height: 24px;
  font-style: italic;
}
.Galery__item-text {
  font-weight: 300;
  /* font-family: "Proxima Nova"; */
  font-size: 14px;
}
.Galery__item-artist {
  display: block;
  font-size: 16px;
  text-transform: uppercase;
}
